@charset "utf-8";

/* 메인 */
.section {position:relative;}
.sec1 {background:#fff; opacity:0.75; padding:32px 40px; margin-bottom:22px;}
.sec2 {position:relative;}


/* 컨텐츠 공통 */
em {font-style:normal !important; }
.txt_blue {color:#0060a1;}
.txt_b_blue {color:#0060a1; font-weight:bold;}
.txt_u_blue {color:#0060a1; text-decoration:underline;}
.txt_ub_blue {color:#0562c9; font-weight:bold; text-decoration:underline;}
.txt_b_orange {color:#f38124; font-weight:bold;}
.txt_orange {color:#f38124;}
.txt_red {color:#e80d0d;}
.txt_yellow {color:#ffeb07;}
.txt_green {color:#68a500;}
.txt_green2 {color:#019a74;}
.txt_green3 {color:#14b7c1;}
.txt_white {color:#fff;}
.txt_white2 {color:#efefef;}
.txt_gray {color:#a3a7ac;} 
.txt_gray2 {color:#7b7e82;}
.txt_purple {color:#7b7ab8}
.txt_pink {color:#d44786}

.text_center {text-align:center;}
.text_right {text-align:right;}
.text_left {text-align:left;}
.text_top {vertical-align:top;}
.underline {text-decoration:underline;}
.italic {font-style:italic;}
.weight { font-family:'Nanum-bold';}
.f_size45 {font-size:45px; line-height:1.8em;}
.f_size35 {font-size:35px; line-height:1.8em;}
.f_size28 {font-size:28px; line-height:1.8em;}
.f_size22 {font-size:22px; line-height:1.8em;}
.f_size18 {font-size:18px; line-height:1.5em;}
.f_size16 {font-size:16px; line-height:1.5em;}
.f_size15 {font-size:15px; line-height:1.5em;}
.f_size14 {font-size:14px; line-height:1.5em;}
.f_size13 {font-size:14px; line-height:1.5em;}
.f_size12 {font-size:12px; line-height:1.4em;}
.big_txt {font-size:1.4em;}
.b_line {display:block; height:2px; width:50px; background-color:#333333; margin:25px auto;}
.b_line2 {height:1px; width:80px; background-color:#0060a1;}
.b_line3 {background:url('/img/contents/b_line.gif') repeat-x 0 100%; padding-bottom:10px;}
.b_line4 {display:block; height:2px; width:45px; background-color:#fff; margin:10px 0;}
.b_line5 {border-top:1px dashed #e0e0e0;}
.logo_b_line {height:1px;  background-color:#0060a1;width:170px; margin-left:-90px;}
.b_lineArea {display:block; width:15px; height:2px; margin:0 auto;}

.disInline {display:inline-block;}

.whiteBg {background:url('/img/contents/white_bg.png') repeat 0 0 ;}

.minH250 {min-height:250px;}
.minH300 {min-height:300px;}
.minH2300 {min-height:2300px;}
.minH5300 {min-height:5500px;}

.w250 {width:250px;}
.border_top1 {border-top:1px solid #e5e5e5;}

.bg_blue {background-color:#4a9ce5; border-radius:5px; padding:15px 10px;}
.bg_sky {background-color:#f2f4f7; padding:15px 10px;}
.bg_orange {background-color:#f38124; border-radius:5px; padding:15px 10px;}
.bg_purple {background-color:#7b7ab8; border-radius:5px; padding:15px 10px;}
.bg_gray {background-color:#333333; border-radius:5px; padding:15px 10px;}


.line_blue {background-color:#4a9ce5;}
.line_pink {background-color:#d44786}
.line_green {background-color:#14b7c1}

/*strong {font-size:1.2em;  font-family:'Nanum-bold';}*/

#sc {min-height:400px; overflow:hidden; height:auto;}


/* Box Style */
.whiteBox {background:#fff; border:#e9e9e9 solid 1px; padding:15px 25px; margin-bottom:10px;}
.grayBox {background:#f8f8f8; padding:25px; margin-bottom:10px;}
.grayBox2 {background:#f8f8f8; padding:35px 0; margin-bottom:10px;}
.conArea p.blueBox.left_p, .conArea p.blueBox.right_p {background:#0060a1; padding:25px 4%; width:40%}
.blueBox{background:#0060a1; padding:25px 4%; width:92%}
.blueLineBox {background:#fff; border:#759dce solid 1px; padding:15px 25px; margin-bottom:10px; }

/* 서브 컨텐츠영역 - name 고정 */
/*#content {min-height:500px; line-height:1.8em; word-break:keep-all; word-wrap:break-word;}
#content h3 {width:auto; height:auto; margin:1.6em 0 0.8em 0; padding:0 0 0 27px; background:url('/img/sub/h3bg.gif') no-repeat 0 3px; color:#333; font-family:'Nanum-bold' ; font-size:30px; text-align:left; line-height:1.4em; clear:both;}
#content h3.text_center {text-align:Center; font-size:25px; background:none; font-family:'Nanum-regular'; font-weight:normal; padding-left:0px;}
#content h3.text_center  strong{font-size:30px; background:none; font-family:'Nanum-bold';}

#content h4.first {margin-top:0;}
#content h4 {width:auto; height:auto; margin:1.5em 0 0.5em 0; padding:0 0 0 30px; background:url('/img/contents/iconTitle1.gif') no-repeat 0px 3px; color:#0060a1;  font-size:18px; text-align:left; line-height:1.3em; clear:both;  font-family:'Nanum-bold' !important;}
#content h4.none {background:none; padding:0px; }
#content h5 {width:auto; height:auto; margin:0.3em 0 0.2em 0; padding:0 0 0 30px; background:url('/img/sub/h5bg.gif') no-repeat 12px 9px; color:#444; font-size:14px; text-align:left; line-height:1.5em; clear:both;  font-family:'Nanum-bold' !important;}
#content ol h5 {width:auto; height:auto; margin:0.3em 0 0.2em 0; padding:0 0 0 30px; background:url('') no-repeat 12px 9px; color:#444; font-size:14px; text-align:left; line-height:1.5em; clear:both;}
#content h5.conH5 {width:auto; height:auto; margin-top:20px; padding:0 0 0 14px; background:url('/img/sub/h5bg.gif') no-repeat left 10px; color:#444; font-size:16px; text-align:left; line-height:1.8em; clear:both;  font-family:'Nanum-bold' !important;}
#content h6 {width:auto; height:auto; margin:0.3em 0 0.2em 0; padding:0 0 0 30px; background:url('/img/sub/h5bg.gif') no-repeat 17px 8px; color:#3b7607;  font-size:15px; text-align:left; letter-spacing:-1px; line-height:1.5em; clear:both;}
#content h7 {width:auto; height:auto; margin:0.3em 0 0.2em 0; padding:0 0 0 30px; background:url('/img/sub/h6bg.gif') no-repeat 17px 7px; color:#444;  font-size:14px; text-align:left; letter-spacing:-1px; line-height:1.5em; clear:both;}
#content.h0 {clear:left; margin:0; padding:0; background:transparent; font-weight:normal; font-size:1em; letter-spacing:0;}

#content .indent {margin-left:2.3em;}
#content p.indent {margin:0 0 0 2.3em; line-height:1.7em;  }*/
 

/* 서브 - 목록(List) 공통 */
#content ul.bu1 {margin:0; padding:0.5em 0.5em 0.7em 0.8em; list-style:none; text-align:left; font-size:14px;}
#content td ul.bu1 {padding:0;} /* 테이블 안에서 정렬 */
#content ul.bu1 li {word-break: keep-all; word-wrap: break-word;text-align:justify;margin:0; padding:0 0 0 0.8em; list-style:none; background: url('/img/contents/bu1.gif') no-repeat 0 0.7em; line-height:1.8em; font-size:0.95rem; letter-spacing: -0.03em;}
#content ul.bu1 li span {font-weight:bold;}
#content ul.bu1 ul li {background: url('/img/contents/bu2.gif') no-repeat 0.2em 0.5em; }
#content ul.bu1 ul ul li {background: url('/img/contents/bu3.gif') no-repeat 0 0.6em; }
#content ul.bu1 ul ul ul li {background: url('/img/contents/bu4.gif') no-repeat 0 0.2em; }
#content ul.bu1 ul, ul.bu1 ul ul, ul.bu1 ul ul ul {margin: 0; padding: 0 0 0.5em 0; }
#content ul.bu1 ol li {padding-left:28px;}

#content ul.bu2 {margin:10px 0; padding:20px 20px; box-sizing: border-box; list-style:none; text-align:left; font-size:14px;} 
#content ul.bu2 li {margin:0; padding:0; list-style:none; line-height:1.8em;}
#content ul.bu2 li.n1 {background: url('/img/contents/n1.png') no-repeat 0 0.4em; }
#content ul.bu2 li.n2 {background: url('/img/contents/n2.png') no-repeat 0 0.4em; }
#content ul.bu2 li.n3 {background: url('/img/contents/n3.png') no-repeat 0 0.4em; }
#content ul.bu2 li.n4 {background: url('/img/contents/n4.png') no-repeat 0 0.4em; }


#content ul.bu3 {list-style:none; text-align:left; font-size:14px;}
#content ul.bu3 li {margin:0; padding:0 0 0 1.2em; list-style:none; line-height:1.8em; background: url('/img/contents/bu1.gif') no-repeat 0 0.7em; line-height:1.8em;}
#content ul.bu3 li ul li {background: url('/img/contents/bu2.gif') no-repeat 0 0.6em; }

#content ul.bu4 {display:table; list-style:none; text-align:left; font-size:14px; width:100%;}
#content ul.bu4 li {vertical-align:middle; display:table-cell; float:left; margin:0; padding:0 1% 0 1.5%; width:17%; list-style:none; line-height:1.4em; background: url('/img/contents/bu3.png') no-repeat 0 7px ; vertical-align:top;}
#content ul.bu4 li a {display:table; color:#fff; font-size:16px;}
#content ul.bu4 li ul li {background: url('/img/contents/bu2.gif') no-repeat 0 0.6em; }


#content ol.ou1 {margin:0; padding:0.5em 0 0.7em 1.9em; list-style:none; text-align:left; font-size:14px;}
#content td ol.ou1 {padding:0;} /* 테이블 안에서 정렬 */
#content ol.ou1 li {margin:0; padding:0 0 0 0.8em; list-style:none; background: url('/img/sub/bu1.gif') no-repeat 0 0.7em; line-height:1.8em;}
#content ol.ou1 li span {font-weight:bold;}
#content ol.ou1 ul li {background: url('/img/sub/bu2.gif') no-repeat 0.2em 0.5em; }
#content ol.ou1 ul ul li {background: url('/img/sub/bu3.gif') no-repeat 0 0.6em; }
#content ol.ou1 ul ul ul li {background: url('/img/sub/bu4.gif') no-repeat 0 0.2em; }
#content ol.ou1 ul, ul.bu1 ul ul, ul.bu1 ul ul ul {margin: 0; padding: 0 0 0.5em 0; }
#content ol.ou1 ol li {padding-left:28px;}

.liLine3 li {display:inline-block; vertical-align:top; width:19%; margin-left:0.8%;}
.liLine3 li.first {margin-left:0%;}
.liLine3 li ul li {width:100%; margin-left:0%; border: 1px solid #e0e0e0;}
.liLine3 li ul li span  {display:block; padding:10px; background-color:#fbfbfb; font-family:'Nanum-Bold'; line-height:1.7em; text-align:Center; font-size:14px; letter-spacing:-0.1em;}
.liLine3 li ul li a {margin:10px 0;}
.liLine3 li ul li ul {margin:10px 0;}
.liLine3 li ul li ul li { border:0px solid Red; width:90%;  background: url('/img/contents/bu1.gif') no-repeat 6px 0.7em; padding-left:14px; }
.liLine3 li ul li ul li a {margin:0px; font-size:14px; letter-spacing:-0.1em;}

.liLine3 li.last {position:absolute; top:150px; left:0px; margin-left:0px;}

#content .liLine3 li h4 {background-color:#003559; margin:0px; border: 1px solid #003559; width:100%; padding:10px 0; text-align:center; background-image:none; color:#fff;  font-family:'Nanum-bold'; }

/* 서브 - 탭메뉴 공통 */


/* Table Style */
table caption {display:none;}
#content table.table_tb {border-collapse:collapse; /*width:100%;*/ border-top:2px double #6a8ec6; border-bottom:#b3b3b3 double 1px;}
#content table.table_tb tr {} /* colgroup 으로 td 스타일제어하려면 tr에 정의 */
#content table.table_tb th {border:1px solid #e0e0e0; padding:14px 10px; line-height:1.5em; font-size:14px; color:#252525; font-family:'Nanum-bold';}
#content table.table_tb td {border:1px solid #e0e0e0; padding:14px 8px; line-height:1.5em; border-top-width:0; font-size:14px;}
#content table.table_tb thead th {background:#f8f8f8; color:#252525; text-align:center; vertical-align:middle; /*border-bottom:1px double #989898;*/}
#content table.table_tb thead td {background:#f8f8f8; color:#252525; text-align:center; vertical-align:middle; font-family:'Nanum-bold';  font-size:14px; }
#content table.table_tb tbody th {background:#fbfbfb; color:#515151; text-align:center; font-size:14px; font-family:'Nanum-bold';}
#content table.table_tb thead th.center {border-bottom:1px solid #e0e0e0 !important;}
#content table.table_tb th.first, #content table.table_tb td.first {border-left:none;}
#content table.table_tb th.last, #content table.table_tb td.last {border-right:none;}
#content table.table_tb thead, #content table.table_tb tfoot {background:#f8f8f8; font-weight:normal;}
#content table.table_tb td ul.bu, #content table.table_tb th ul.bu {padding:0; margin:0 0 0 7px;}  /* 테이블 안에서 정렬 */
#content table.table_tb td input {margin:2px;}  /* 테이블 안에서 정렬 */
#content table.table_tb td label {margin-right:0.2em;}  /* 테이블 안에서 정렬 */
#content table.table_tb tbody td.center {text-align:center;}

#content table.table_tb th.cnt {background:#eee;}
#content table.table_tb td.cnt {background:#f8f8f8;}

#content table.table_tg {border-collapse:collapse; /*width:100%;*/ margin:.5em 0px; border-top:2px double #b3b3b3; border-bottom:#b3b3b3 double 1px;}
#content table.table_tg tr {} /* colgroup 으로 td 스타일제어하려면 tr에 정의 */
#content table.table_tg th {border:1px solid #e0e0e0; padding:14px 10px; line-height:1.3em; font-size:14px; color:#252525; font-family:'Nanum-bold';}
#content table.table_tg td {border:1px solid #e0e0e0; padding:14px 8px; line-height:1.3em; border-top-width:0; font-size:14px;}
#content table.table_tg thead th {background:#f8f8f8; color:#252525; text-align:center; vertical-align:middle; }
#content table.table_tg tbody th {background:#fbfbfb; color:#515151; text-align:center; font-size:14px; }
#content table.table_tg thead th.center {border-bottom:1px solid #e0e0e0 !important;}
#content table.table_tg th.first, #content table.table_tg td.first {border-left:none;}
#content table.table_tg th.last, #content table.table_tg td.last {border-right:none;}
#content table.table_tg thead, #content table.table_tg tfoot {background:#f8f8f8; font-weight:normal;}
#content table.table_tg td ul li {margin:0 0 3px 0;}  /* 테이블 안에서 정렬 */

#content table.table_tb a:hover, #content table.table_tg a:hover {text-decoration:underline;}


#content table.table_tg2 {border-collapse:collapse; /*width:100%;*/ margin:.5em 0px; border-top:2px double #b3b3b3; border-bottom:#b3b3b3 double 1px;}
#content table.table_tg2 tr {} /* colgroup 으로 td 스타일제어하려면 tr에 정의 */
#content table.table_tg2 th {border:1px solid #9ea3ad; padding:14px 10px; line-height:1.3em; font-size:14px; color:#fff; font-family:'Nanum-bold';}
#content table.table_tg2 td {border:1px solid #caced5; padding:14px 8px; line-height:1.3em; border-top-width:0; font-size:14px;}
#content table.table_tg2 thead th {background:#72777f; color:#fff; text-align:center; vertical-align:middle; }
#content table.table_tg2 tbody th {background:#72777f; color:#fff; text-align:center; font-size:14px; }



.thArea { text-align:left ; padding:14px 10px;  margin:0px;}

/* 서브 - 탭메뉴 공통 */
/*ul.tapArea {width:100%; position:relative; display:inline-block !important; text-align:center; z-index:10; margin-top:20px;}
ul.tapArea li {display:inline-block; color:#252525; font-size:14px; padding:0; text-align:center; margin-right:5px; margin-bottom:15px; }
ul.tapArea li:first-child {margin-right:0px;}
ul.tapArea li a {padding:10px 17px; border-radius:25px;  border:#0792c5 solid 1px;  font-family:'Nanum-bold';}
ul.tapArea li a.on, ul.tap li a:hover {text-decoration:none; color:#fff; background-color:#0792c5; border:0px solid #0792c5;}

*/

/* 서브 - dl dt dd 공통 */
dl.dl01 {border-bottom:1px solid #e5e5e5; display:block;}
dl.dl01.last {border-bottom:0px solid #e5e5e5; display:block;}
dl.dl01 dt {float:left;  font-family:'Nanum-Bold'; color:#333333; padding:15px 0 15px 15%; width:15%;}
dl.dl01 dt.text_L {float:left;  font-family:'Nanum-Bold'; color:#333333; padding:15px 0 15px 0%; width:28%; }
dl.dl01 dd {margin-left:30%; width:70%; color:#333333;  padding:15px 0;}
dl.dl01 dt.icn_cbd01 {background:url('/img/contents/icn_cbd01.png') no-repeat 35% 50%; background-size:25px;}
dl.dl01 dt.icn_cbd02 {background:url('/img/contents/icn_cbd02.png') no-repeat 35% 50%; background-size:25px;}
dl.dl01 dt.icn_cbd03 {background:url('/img/contents/icn_cbd03.png') no-repeat 35% 50%; background-size:25px;}
dl.dl01 dt.icn_cbd04 {background:url('/img/contents/icn_cbd04.png') no-repeat 35% 50%; background-size:25px;}
dl.dl01 dt.icn_center01 {background:url('/img/contents/icn_center01.png') no-repeat 35% 50%; background-size:25px;}
dl.dl01 dt.icn_center02 {background:url('/img/contents/icn_center02.png') no-repeat 35% 50%; background-size:25px;}
dl.dl01 dt.icn_center03 {background:url('/img/contents/icn_center03.png') no-repeat 35% 50%; background-size:25px;}
dl.dl01 dt.icn_center04 {background:url('/img/contents/icn_center04.png') no-repeat 35% 50%; background-size:25px;}

dl.dl02 {position:Relative; border-bottom:1px solid #e5e5e5; display:block; padding:6px 0;}
dl.dl02.last {border-bottom:0px solid #e5e5e5; display:block;}
dl.dl02 dt  {position:absolute; left:0px;  font-family:'Nanum-Bold'; color:#333333; padding:15px 0 ; width:29%; }
dl.dl02 dd {margin-left:25%; width:73%; color:#333333;  padding:3px 0 3px 15px; background: url('/img/sub/bu1.gif') no-repeat 5px 0.9em; line-height:1.8em; font-size:14px;}

dl.dl03 { border-bottom:1px solid #e5e5e5; display:block; width:70%;}
dl.dl03.last {border-bottom:0px solid #e5e5e5; display:block;}
dl.dl03 dt {float:left;  font-family:'Nanum-Bold'; color:#333333; padding:15px 0 15px 10%; width:25%; }
dl.dl03 dd {margin-left:35%; width:65%; color:#333333;  padding:15px 0;}
dl.dl03 dt.icn_cbd01 {background:url('../img/contents/icn_cbd01.png') no-repeat 7% 50%; background-size:25px;}
dl.dl03 dt.icn_cbd02 {background:url('../img/contents/icn_cbd02.png') no-repeat 7% 50%; background-size:25px;}
dl.dl03 dt.icn_cbd03 {background:url('../img/contents/icn_cbd03.png') no-repeat 7% 50%; background-size:25px;}
dl.dl03 dt.icn_cbd04 {background:url('../img/contents/icn_cbd04.png') no-repeat 7% 50%; background-size:25px;}

dl.dl04 {border-top:1px solid #e5e5e5;  border-bottom:1px solid #e5e5e5; display:block; width:100%;}
dl.dl04.last {border-bottom:0px solid #e5e5e5; display:block;}
dl.dl04 dt {float:left;  font-family:'Nanum-Bold'; color:#333333; padding:15px 0 15px 10%; width:25%; }
dl.dl04 dd {margin-left:35%; width:65%; color:#333333;  padding:15px 0;}


.conArea {position:relative; width:100%; }  
.conArea.float_left {position:relative; width:100%; float:left;}  
/*.conArea  strong {color:#0060a1; font-size:1.4em}*/
.conArea .left_p {float:left; width:47%; }
.conArea .right_p {float:right; width:47%; }


/* 서브 - 탑 배경이미지*/
.sub01_01_01 {padding-top:300px; background: url('/img/contents/sub01_01_01.jpg') no-repeat 0% 0%; }
.sub01_01_02 {min-height:300px; background: url('/img/contents/sub01_01_02.jpg') no-repeat 50% 50%; }
.sub01_01_03 {min-height:320px; background: url('/img/contents/sub01_01_02_1.jpg') no-repeat 20px 100%; }
.sub01_02_01 {padding-top:230px; background: url('/img/contents/sub01_02_01.jpg') no-repeat 50% 0%; }
.sub01_02_02 {padding-bottom:190px; background: url('/img/contents/sub01_02_02.jpg') no-repeat 50% 100%; }
.sub01_02_03 {padding-top:80px; background: url('/img/contents/sub01_02_03.jpg') no-repeat 0% 0%; }
.sub01_02_04_1 {min-height:250px;  background: url('/img/contents/sub01_02_04_1.jpg') no-repeat 50% 50%; }
.sub01_02_04_2 {padding-bottom:50px; background: url('/img/contents/sub01_02_04_2.jpg') no-repeat 20px 100%; }
.sub01_02_04_3 {min-height:250px;  background: url('/img/contents/sub01_02_04_3.jpg') no-repeat 10% 0%; }
.sub01_02_08 {padding-top:230px;  background: url('/img/contents/sub01_02_08.jpg') no-repeat 50% 50%; }
.sub01_04_01 {padding-top:230px;  background: url('/img/contents/sub01_04_01.jpg') no-repeat 50% 50%; }
.sub01_04_04 {padding-top:140px; background: url('/img/contents/sub01_04_04.jpg') no-repeat 0% 0%; }
.sub01_01_03_05 {padding-top:300px; background: url('/img/contents/sub01_02_03_50.jpg') no-repeat 0% 0%; }
.sub01_04_03_bg  {padding-top:230px;  background: url('/img/contents/sub01_04_03_bg.jpg') no-repeat 50% 50%; }

.sub01_02_01_list li {display:inline-block; width:30%; margin-left:4%; vertical-align:top;}
.sub01_02_01_list li:first-child { margin-left:0%;}
.sub01_02_01_list li .pTitle {padding-top:120px; padding-bottom:15px; text-align:center; font-family:'Nanum-Bold';  }
.sub01_02_01_list li ul li {width:100%; margin:0px; padding:0px;}
.icnList01 {background: url('/img/contents/icnList01.gif') no-repeat 50% 0%; }
.icnList02 {background: url('/img/contents/icnList02.gif') no-repeat 50% 0%; }
.icnList03 {background: url('/img/contents/icnList03.gif') no-repeat 50% 0%; }


.listStyle01 li {width:97%;}

/* 나고야 다운로드 */
.btn_dow a {display:block; padding:5px 0px 4px 10px; border:1px solid #cbd5db; line-height:26px;}
.btn_dow.btn_pdf a {background: url('/img/contents/btn_pdf.gif') no-repeat 90% 50%;}
.btn_dow.btn_word a {background: url('/img/contents/btn_word.gif') no-repeat 90% 50%;}
.btn_dow.btn_hwp a {background: url('/img/contents/btn_hwp.gif') no-repeat 90% 50%;}


/*극외동향*/
.sub04_01 {position:relative; width:770px; margin: 0 auto; min-height:420px; background: url('/img/contents/sub04_01.gif') no-repeat 100% -30px; }
.map_btn li a {display:block; min-width:60px; font-size:12px; background-color:#fff; color:#538cda; padding:0 7px; border:1px solid #6b8bb6; border-radius:20px; margin-top:14px; height:20px; line-height:21px; text-align:center;}
.map_btn li.wide a {min-width:100px;}

.map_btn li.continent a { border:0px; background:none; width:140px; line-height:17px; color:#194a8b;  font-size:14px;
text-shadow: -1px 0 #F2F1F6, 0 1px #F2F1F6, 1px 0 #F2F1F6, 0 -1px #F2F1F6;
 -moz-text-shadow: -1px 0 #F2F1F6, 0 1px #F2F1F6, 1px 0 #F2F1F6, 0 -1px #F2F1F6;
 -webkit-text-shadow: -1px 0 #F2F1F6, 0 1px #F2F1F6, 1px 0 #F2F1F6, 0 -1px #F2F1F6;}

 .continentSelect li {display:inline-block; width:16.0%; border:1px solid #e9e9e9;}
 .continentSelect li.on { border:1px solid #9bb8e0;}
 .continentSelect li.last {display:inline-block; width:15.8%; border:1px solid #e9e9e9;}
 .continentSelect li a {display:block;  padding:100px 15px 15px 15px;}
 .continentSelect li a:hover {background-color:#f8f8f8;}
 .continent01 a {background: url('/img/contents/continent01.png') no-repeat 50% 10%;}
 .continent02 a {background: url('/img/contents/continent02.png') no-repeat 50% 10%;}
 .continent03 a {background: url('/img/contents/continent03.png') no-repeat 50% 5%;}
 .continent04 a {background: url('/img/contents/continent04.png') no-repeat 50% 10%;}
 .continent05 a {background: url('/img/contents/continent05.png') no-repeat 50% 25%;}
 .continent06 a {background: url('/img/contents/continent06.png') no-repeat 50% 10%;}

 .inline_list {padding:0 25px;}
 .inline_list li {display:inline-block; width:22%; padding:5px 0px 5px 2%; background: url('/img/sub/bu1.gif') no-repeat 0.2em 1em; }
 .inline_list li a  { color:#646b74; }
 .inline_list li a:hover  { color:#3f444c; }

.OverseaSay {display:block; width:110px; height:75px; border:1px solid #0079c2; border-radius:10px; padding:8px 10px; font-size:11px; line-height:1.3em;}


/* 상담센터 */
.sub04_03_01 {position:relative; width:950px; min-height:520px; background: url('/img/contents/sub04_03_01.gif') no-repeat 0% 0%; }
.sub04_03_01 h2 {position:absolute; width:150px; height:35px; top:255px; left:400px;}
.sub04_03_01 h3 {position:Absolute; width:150px !important; height:35px;  background:none !important; text-align:Center !important;  padding:0px !important;  color:#155197 !important; font-size:18px !important;}
.sub04_03_01 h3.titleP02 {top:50px; left:400px;}
.sub04_03_01 h3.titleP03 {top:310px; left:245px;}
.sub04_03_01 h3.titleP04 {top:310px; right:245px;}
.sub04_03_01 .txtP01 {position:Absolute; right:0px; top:25px; width:330px; font-size:14px;}
.sub04_03_01 .txtP01.text_right {position:Absolute; right:0px; top:25px; width:360px; }
.sub04_03_01 .txtP02 {position:Absolute; left:0px; top:165px; width:220px; }
.sub04_03_01 .txtP03 {position:Absolute; right:0px; top:240px; width:240px; line-height:24px}


/* 한국ABS */
.bullet_list li {float:left; width:100%; }
.bullet_list li strong {float:left; width:45px; font-size:12px; color:#3f78bb; padding:0 15px; border:1px solid #3f78bb; border-radius:20px; margin-top:14px; height:20px; line-height:21px; vertical-align: middle;}
.bullet_list li em {float:left; width:70px; font-size:12px; color:#666666; padding:0 15px; border:0px solid #b2b2b2; border-radius:20px;  margin-top:14px; height:20px; line-height:21px; vertical-align: middle; font-family:'Nanum-Bold';  }
.bullet_list li span {float:right; display:block; width:260px; font-size:12px; color:#666666; margin-top:14px;line-height:19px; vertical-align: middle;}


/* 센터소개 */
.sub05_01  {position:relative; width:950px; min-height:320px; background: url('/img/contents/sub05_01_01.gif') no-repeat 0% 0%; }
.sub05_01 div h3 {height:35px;  background:none !important; text-align:Center !important;  padding:0px !important;  color:#155197 !important; font-size:18px !important;}
.sub05_01 div h3.txt_white {color:#FFF !important;}
.sub05_01 .txtP01 {position:Absolute; left:90px; top:75px; width:190px; text-align:Center;}
.sub05_01 .txtP02 {position:Absolute; left:375px; top:75px; width:200px; text-align:Center;}
.sub05_01 .txtP03 {position:Absolute; right:90px; top:75px; width:190px; text-align:Center;}
.sub05_01 p { font-size:15px; line-height:22px; }

.sub05_02  {position:relative; width:950px; min-height:430px; background: url('/img/contents/sub05_01_02.gif') no-repeat 0% 0%; }
.sub05_02 h3 {position:relative; height:55px !important; line-height:55px !important; background:none !important; text-align:Center !important;  padding:0px !important;  color:#fff !important; font-size:18px !important;}
.sub05_02 h4 {position:relative; height:55px !important; line-height:55px !important; background:none !important; text-align:Center !important;  padding:0px !important; margin:0px !important; }
.sub05_02 ul {margin-top:90px;}
.sub05_02 ul li  {display:inline-block; width:168px; padding:30px 25px; vertical-align:top;}

.sub05_02_2  {position:relative; width:950px; min-height:350px; background: url('/img/contents/sub05_01_02_2.png') no-repeat 0% 0%; }
.sub05_02_2 ul {margin-top:10px;}
.sub05_02_2 ul li  {display:inline-block; width:152px; padding:85px 15px 65px 15px; vertical-align:top; font-size:14px; line-height:20px; }


 
/* 찾아오시는길 */
.map_info_wrap {width:100%; float:left; }
.map_info_wrap .addr { float:left; width:52%;  background: url('/img/contents/addr.png') no-repeat 3% 0%; padding-left:9%; margin-left:2%; padding-bottom:15px;}
.map_info_wrap .phone { float:left; width:28%;  background: url('/img/contents/phone.png') no-repeat 3% 0%; padding-left:9%; padding-bottom:15px;}
.icn_map01 {background: url('/img/contents/apiCont_3.gif') no-repeat 3% 15px;  min-height:60px; line-height:1.9em; border:2px dashed #e6e6e6; border-radius:10px; padding:15px 15px 15px 95px; }
.icn_map01.first {padding:27px 15px 0px 90px; }
.icn_map02 {background: url('/img/contents/apiCont_2.gif') no-repeat 3% 15px;  min-height:60px; line-height:1.9em; border:2px dashed #e6e6e6; border-radius:10px; padding:15px 15px 15px 95px; }
.icn_map02.first {padding:27px 15px 0px 90px; }
.txt_bg01 {background-color:#04939c; border-radius:13px; padding:5px 10px;}
.txt_bg02 {background-color:#f0a20a; border-radius:13px; padding:5px 10px;}


/* 국제회의 */
.sub01_04_02  {min-height:300px; background: url('/img/contents/sub01_04_02.jpg') no-repeat 50% 50%;  background-size:100%;}
.sub01_04_03  {position:relative;  background: url('/img/contents/sub01_04_03.gif') no-repeat 0% 0%; }
.sub01_04_03 li {display:inline-block; width:218px;vertical-align:top; padding-top:60px; min-height:200px; margin:0px;}
.sub01_04_03 li.sub01_04_03_04 {padding-top:30px;}


/*신고절차 */
.sub02_02_01 { background: url('/img/contents/sub02_01_01.gif') no-repeat 0% 0%; min-height:130px; background-size:100%;}
.sub02_02_01 li {display:inline-block; width:107px; margin-right:3px; padding-top:75px; }
.sub02_02_01 li.last {margin-right:0px; width:103px;}

.sub02_02_01_2 { background: url('/img/contents/sub02_01_01_2.gif') no-repeat 0% 0%; min-height:130px;  background-size:100%;}
.sub02_02_01_2 li {display:inline-block; width:107px; margin-right:31px; padding-top:75px; }
.sub02_02_01_2 li.last {margin-right:0px; width:105px;}


/* 관련사이트 */
.site_list li {display:inline-block; width:451px; margin:0 1px 5px 0; line-height:30px; font-size:12px; vertical-align:top;  padding:5px 10px; background:#f6f6f6 url('/img/contents/link.png') no-repeat 98% 50%; }
.site_list li a {display:block; width:100%; color:#5182bf; }


/* 해외 지도 */
.site_list2 li {display:inline-block; width:100%; margin:0 0 5px 0; line-height:30px; font-size:12px; vertical-align:top; background:#f6f8fa url('/img/contents/link.png') no-repeat 98% 50%; }
.site_list2 li a {display:block; width:94%; color:#5182bf;  padding:5px 3%;}

.sub03_01_list dl { display:inline-block; width:25%; margin:0 3%;}
.sub03_01_list dt { background-color:#60c3b6; border-radius:8px; padding:10px 0; text-align:center;font-family:'Nanum-Bold'; font-size:14px; color:#fff; border:1px solid #35a495;}
.sub03_01_list dd { border-radius:8px; padding:10px 0; text-align:center;font-family:'Nanum-Bold'; font-size:14px; }

.sub03_01_list2 {position:relative; background-color:#f6f8fa; padding:20px;  }
.overseaTitle01 {width:140px; border-radius:0px;}
.overseaTitle02 {width:78%;}
.sub03_01_list2 dl { position:relative; display:inline-block; width:100%; margin:7px 0; border-bottom:1px #dde1e7 dashed; }
.sub03_01_list2 dt {position:absolute; width:180px;  padding:5px 0 15px 20px ;font-family:'Nanum-Bold'; color:#5182bf; font-size:14px; vertical-align:top; box-sizing: border-box;}
.sub03_01_list2 dd {display:block; width:100%; padding:5px 0 15px 180px;  font-family:'Nanum-regular'; font-weight:normal; vertical-align:top; box-sizing: border-box;}
.sub03_01_list2 .flag_img {position:absolute; right:0px; top:0px; background-color:#f6f8fa; padding:25px;}


#tab { height:38px; border-bottom:1px #0792c5 solid; font:14px/ 38px 'Malgun Gothic'; list-style:none; font-family:'Nanum-bold'; }
#tab>li {float:left; height:37px; border:1px #0792c5 solid; border-bottom:none; padding:0 10px; margin-left:4px; cursor:pointer; background:#fff; font-size:14px;}
#tab>li:first-child { margin-left:0; }
#tab>li.right { float:right; }
#tab>li.on { border-bottom:1px #0792c5 solid; background:#0792c5; color:#fff; }
#tab_contents { padding:10px 0; min-height:100px;}
#tab_contents>li { display:none }
#tab_contents>li:first-child { display:block; }

/*
.sub03_01_list2 dl { display:inline-block; width:100%; margin:7px 0;}
.sub03_01_list2 dt {display:inline-block; width:18%; background-color:#fff; border-radius:25px; padding:3px 0; text-align:center;font-family:'Nanum-Bold'; color:#6593c9; font-size:14px; border:1px solid #6593c9; vertical-align:top;}
.sub03_01_list2 dd {display:inline-block; width:79%; padding:3px 0 3px 20px;  font-family:'Nanum-regular'; font-weight:normal; vertical-align:top;}*/


/* 서브 - 탭메뉴*/
.sub_tab_area {position:relative; }

.sub_bd ul {position:relative; height:46px;}
.sub_bd ul:after {content:"";display:block;clear:both}
.sub_bd > ul > li {display:inline-block; color:#252525; font-size:14px; padding:0;  margin-right:5px; margin-bottom:25px;}
.sub_bd > ul > li > a  {padding:10px 30px; border-radius:25px;  border:#0792c5 solid 1px;  font-family:'Nanum-bold'; }
.sub_bd > ul > li.on > a {text-decoration:none; color:#fff; background-color:#0792c5; border:0px solid #0792c5;}
.sub_bd > ul > li.on + li > a {background-color:#fff;}

.sub_bd > ul > li > ol {display:none; position:absolute;left:0;top:56px; width:100%;padding:7px 0; overflow:hidden; height:auto; }
.sub_bd > ul > li > ol > li > ul {clear:both !important; height:auto !important;}
.sub_bd > ul > li > ol > li > ul > li > ul {clear:both !important; height:auto !important;}
.sub_bd > ul > li > ol > li > div > ul {clear:both !important; height:auto !important; }
.sub_bd > ul > li > ol > li > div > ul > li > ul {clear:both !important; height:auto !important; }
.sub_bd > ul > li > ol > li > div > div > ul {clear:both !important; height:auto !important; }
.sub_bd > ul > li > ol > li > div > div > ul > li > ul {clear:both !important; height:auto !important; }



/* 서브 - ABS 논의 및 의정서 채택*/
.sub01_02_03_list li {position:relative;}
.sub01_02_03_list .f_left {margin-left:475px; padding-left:70px; width:405px; border-left:1px solid #ededed;}
.sub01_02_03_list .f_right {margin-right:474px; padding-right:70px;  width:406px;  border-right:1px solid #ededed;}
.sub01_02_03_list .f_right.last { border-right:0px solid yellow;}
.sub01_02_03_list .f_left.last { border-left:0px solid yellow;}
.sub01_02_03_list .f_right .sub_year {margin-left:425px;}
.sub01_02_03_list .f_left .sub_year {margin-left:-120px;}
.sub01_02_03_list .sub_year {width:90px; height:90px; border-radius:50px; border:5px solid #ededed; text-align:Center;  line-height:90px; background-color:#fff;  font-family:'Nanum-Bold'; font-size:18px }
.sub01_02_03_list .sub_date { margin-top:-90px; border-bottom:1px solid #ededed; padding:10px;}
.sub01_02_03_list li h4 {background:none !important; margin:0px !important;  padding:10px !important; }
.sub01_02_03_list p {font-size:14px;}

.f_right_img {position:absolute; right:-475px;}
.f_left_img {position:absolute; left:-475px;}




/*sitemapWrap*/
/*#sitemapWrap {width:100%;}
#sitemapWrap h3 {display:block; width:100% !important; margin:0 !important;  font-size:14px; color:#fff; font-family:"Nanum-bold"; text-align:Center; padding:10px 0; background:#185dac url('/img/contents/bg_side_title.gif') repeat 0 0; }
#sitemapWrap ul li { border:1px solid #e6e6e6; margin-bottom:10px; display:inline-block; width:18%; margin-left:1.8%; vertical-align:top;}
#sitemapWrap ul li:first-child { margin-left:0%;}
#sitemapWrap ul li a {display:block; width:100% !important; margin:0 !important;  font-size:14px; color:#fff; font-family:"Nanum-bold"; text-align:Center; padding:10px 0; background:#185dac url('/img/contents/bg_side_title.gif') repeat 0 0; }


#sitemapWrap ul li ul.snb_menu li {margin-left:0%; border-bottom:1px solid #e6e6e6; border-right:0px; border-left:0px; border-bottom:0px; margin-bottom:0px; width:100%;  }
#sitemapWrap ul li ul.snb_menu li a {display:block;  width:94% !important;  line-height:1.6em; padding:5px 0 5px 5.5%;  margin:0px; color:#3b3b3b; text-align:left; background:#f3f3f3 url('/img/contents/li_icon1.gif') no-repeat 3% 13px; margin-left:0px; }

#sitemapWrap ul li ul.snb_menu li ul li { margin-left:0%; border:0px solid red;  margin-bottom:0px; width:100%;  }
#sitemapWrap ul li ul.snb_menu li ul li a {position:relative; font-size:12px; width:86% !important;padding:2px 3% 2px 10%;  margin:0px; color:#717171; font-family:'Nanum-regular'; text-align:left;  background:#fff url('/img/contents/li_icon.gif') no-repeat 5% 13px; }
*/

#content  .accordion_sub h4 {color:#fff; background:none !important; padding:0px; font-size:14px;}
.accordion_title {width:100%;}
.accordion_title a.btn {background-color:#d0d3d9; color:#fff;  font-size:12px;  font-family:"Nanum-bold"; letter-spacing:0;  border:0px; line-height:24px; padding:0 10px; height:26px; margin-left:25px;}
.accordion_sub { display: none;  background-color:#9ca2ad; color:#fff; padding:5px 20px 20px; border:0px; font-size:14px; line-height:19px; margin-left:25px;}
.accordion_sub  ul li {padding-bottom:4px; padding-left:10px; color:#f1f1f1;}

/* processDiagram*/
.processDiagram .porcess01 {width:100%; min-height:290px; background:#fff url('/img/contents/process01.png') no-repeat 0 0; }
.processDiagram .porcess02 {width:100%; min-height:220px; background:#fff url('/img/contents/process02.png') no-repeat 0 0; }
.processDiagram .porcess03 {width:100%; min-height:330px; background:#fff url('/img/contents/process03_1.png') no-repeat 0 0; }
.processDiagram .left {float:left; width:185px; }
.processDiagram .right {position:relative; float:left; width:670px; color:#fff;  margin-left:40px;}
.processDiagram .porcess03 .right {position:relative; float:left; width:690px; color:#fff;  margin-left:40px;}
.processDiagram .porcess01 .right ul li {display:block; float:left; width:20%;}
.processDiagram .porcess02 .right ul li {display:block; float:left; width:20%;}
.processDiagram .porcess03 .right ul li {display:block; float:left; width:20%; }

.pro_txt01 {position:absolute; top:182px; left:140px;}
.pro_txt02 {position:absolute; top:172px; left:-70px;}
.pro_txt03 {position:absolute; top:212px; left:270px;}
.pro_txt04 {position:absolute; top:202px; left:0px; width:160px !important;}
.pro_txt05 {position:absolute; top:232px; left:470px;}
.pro_txt06 {position:absolute; top:157px; left:470px;}

.pro_txt07 {position:absolute; top:202px; left:120px;}
.pro_txt08 {position:absolute; top:190px; left:-70px;}
.pro_txt09 {position:absolute; top:212px; left:460px;}

/* 2017-08-04 추가 */
.txt_list li{margin-bottom:10px;}
.txt_list li span.step{width:80px;display:inline-block;}
.num-bg{display:inline-block; width:18px; height:16px; line-height:17px; background-color:#0060a1; color:#fff; font-size:11px; text-align:center; margin-right:5px}


/* 2017-08-07 추가 */
.form_notice {color:#51b3c3; text-align:Center; padding:20px 0; border:1px dashed #0ca2ba; background-color:#f3f8f9;  font-size:16px; margin-bottom:20px; border-radius:15px;}